Subject: RE: [Sipping] RE: draft-stein-great-00.txt

From: "Yaakov Stein" <[email-masked]>
Date: Tue, 11 Oct 2005 12:57:07 +0200

> Ok, Yakov. It looks like you caught the interest of a few people.
> 
> I'd suggest you talk to Jon and Allison about organizing a 
> BOF for codec work.

That's how the whole thing got started
(I still don't know why this was ever discussed on the SIPPING list).

However, I finally received today an email from Jon
saying that he is not approving the proposed BOF.

So this is my last message on the subject.

Y(J)S

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP